@charset "UTF-8";

@media screen and (max-width: 980px) and (min-width: 661px) {

/* タグ全般 */
select {
    width: 150px;
    height: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select:after {
    font-family: 'FontAwesome';
    content: "\f107";
}
input[type="text"] {
    width: 100px;
    height: 24px;
    padding: 2px 10px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
}
/* 共有タイトル */
p.Title-Pack {
    font-weight: bold;
    margin: 2px auto;
    font-size: 12px;
}
div.SS-Center a {
    text-decoration: none;
}
div.SS-Center p {
    font-size: 9px;
    display: none;
}
div.SBanner-Price-DIV {
    margin: 0;
    font-size: 11px;
    font-weight: normal;
    color: #111;
}
span.SBanner-Price-SPAN {
    font-size: 13px;
    font-weight: bold;
    color: #BE1031;
}
span.SBanner-Price-Normal {
    font-size: 12px;
}
img {
    vertical-align: bottom;
}
/* トップページ全般 */
#Top {
    width: auto;
    height: auto;
    margin: 0 auto;
}
/* トップページメインコンテンツ */
#Top-Header {
    width: 100%;
    height: auto;
    margin: 0 auto 12px auto;
    background-image: none;
}
#Top-Big-Banner-Group {
    max-width: 100%;
    text-align: center;
}
.Top-Big-Banner {

}
.Top-Big-Banner:not(:first-child) {

}
.Top-Big-Banner img {
    max-width: 868px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.Top-Big-Banner img[usemap] {
    max-width: 868px;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.swiper-pagination {
}
/* トップページメインコンテンツ */
#Top-Main {
    width: 100%;
    height: auto;
    text-align: center;
    background-color: transparent;
}
/* 海外ツアーを探す */
#Top-Main-Content {
    width: 100%;
    background-color: #fff;
    color: #111;
    transform: none;
}
#Toppage-Search-Title {
    display: inline-block;
    position: relative;
    margin-bottom: 5px;
}
h3.Top-Main-FormTour-Text {
    font-size: 18px;
}
#Toppage-Search {
    width: auto;
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px;
}
#Toppage-Search-Box {
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
.Toppage-Search-Box-Item {
    display: inline-block;
    margin: 0 auto 4px auto;
    width: auto;
    padding: 0 5px;
}
button.Contact-Button, 
button.Search-Button {
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    padding: 3px 30px;
    border-bottom: solid 2px #FFF;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
button.Search-Button {
    background-color: #24a;
}
button.Search-Button:hover {
    background-color: #48c;
}

/* 全面バナー */
#Top-SalesTour-FullBanner,
#Top-SalesTour-Notice {
    width: 980px;
    height: auto;
    margin: 0 auto 10px auto;
    text-align: center;
}
/* 特別通知枠 */
#Top-SalesTour-Notice-Waku {
    margin: 6px;
    border: #BE1031 solid 1px;
    text-align: left;
    padding: 6px;
}
#Top-SalesTour-Notice-Waku p{
    font-size: 14px;
    line-height: 1.5em;
}
#Top-SalesTour-Notice-Waku p.Title{
    font-size: 16px;
    font-weight: bold;
    color: #BE1031;
}

#Top-SalesContents-Max,
#Top-New-SalesTour-Max,
#Top-Country-SalesTour-Max,
#Top-Link-SalesTour-Max,
#Top-News-Notice-Max {
    width: 100%;
    padding: 15px 0;
}
#Top-Country-SalesTour-Max {
    background-color: #f0f8f8;
}
/* 新着ツアー一覧 */
#Top-New-SalesTour {
    width: 980px;
    margin: 8px auto;
    text-align: center;
}
#Top-New-SalesTour-Row {
    width: 955px;
    display: inline-block;
    background: #616161;
    text-align: center;
    margin: 0 auto;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
    padding: 5px 0;
}
.TNST-Ribbon-Area {
    position: absolute;
    top: 0;
    right: 0;
    width: 85px;
    height: 85px;
    overflow: hidden;
}
/* 国別おすすめツアー一覧 */
#Top-Country-SalesTour {
    width: 100%;
    margin: 12px auto;
    text-align: center;
}
#Top-Country-SalesTour-Left {
    width: 98%;
    display: inline-block;
}
.TNN-Col {
    height: auto;
    margin: 0 auto 15px auto;
    text-align: left;
}
.TopCountry-SalesTour-Col {
    height: auto;
    margin: 0 auto 20px auto;
    display: table;
}
.TopCountry-SalesTour-Col:after,
.TNN-Col:after {
    content: "";
    display: block;
    clear: both;
}
.TopCountry-SalesTour-RowLeft,
.TopCountry-SalesTour-RowRight {
    width: auto;
    display: table-cell;
    vertical-align: top;
}
.TSRLeft-Block {
    margin: 0 auto 30px auto;
    background: #f4f4f4;
    width: 98%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
}
.TNN-RowRight {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    width: 100%;
}
/* スライドショー */
.TNNR-BannerBox {
    width: 100%;
    text-align: center;
}
.swiper-container {
    width: 100%;
    padding-bottom: 25px;
}

.TNNR-BannerBox .TNNR-Banner {
    max-width: 190px;
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-bottom: 8px;
}
.TNNR-BannerBox .TNNR-Banner img {
/*    max-width: 100%;*/
    width: 100%;
    max-width: 190px;
}
.TNNR-BannerBox .TNNR-Banner p {
    margin: 0;
    font-size: 12px;
}
.TopCountry-SalesTour-RowLeft {
    margin: 0;
}
.TopCountry-SalesTour-RowRight {
    margin: 0 10px 0 5px;
}
#News-Background {
    background: #eaeaea;
}
#Blog-Background {
    background: #eaeaea;
}
.TCST-Sales-Title,
.TNN-News-Title {
    font-size: 16px;
    position: relative;
    font-weight: bold;
    width: 100%;
    text-align: left;
}
.TCST-Sales-Title {
    padding: 4px auto;
    color: #FFF;
}
.TCST-Sales-Title:before {
    content: "";
    position: absolute;
    margin: 0 auto;
    top: -8px;
    left: 0px;
    width: 100%;
    height: 8px;
    background-color: #24a;
}
.TCST-Sales-Title:after {
    content: "";
    position: absolute;
    margin: 0 auto;
    top: -8px;
    left: 100%;
    border: none;
    border-top: solid 8px transparent;
    border-left: solid 8px #888;
}
span.TCSTST-Text {
    margin: 0 0 0 26px;
}
.TNN-News-Title {
    padding: 4px 0 4px 26px;
    color: #FFF;
}
.TNN-News-Title:before {
    content: "";
    position: absolute;
    margin: 0 auto;
    top: -8px;
    left: 0px;
    width: 350px;
    height: 8px;
    background-color: #24a;
}
.TNN-News-Title:after {
    content: "";
    position: absolute;
    margin: 0 auto;
    top: -8px;
    left: 350px;
    border: none;
    border-top: solid 8px transparent;
    border-left: solid 8px #888;
}
.TCST-Title {
    width: 90%;
    margin: 0 auto;
    position: relative;
    background-color: #24a;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.35);
}
.TCST-Title:before, 
.TCST-Title:after {
    content: "";
    position: absolute;
    margin: auto;
}
.TCST-Title:before {
    width: 10px;
    height: 10px;
    top: 2px;
    left: 10px;
    background: #F77;
    transform: rotate(50deg);
}
.TCST-Title:after {
    width: 6px;
    height: 6px;
    top: 17px;
    left: 8px;
    background: #F77;
    transform: rotate(20deg);
}
.TNN-Title {
    width: 350px;
    margin: 0 auto 0 auto;
    background-color: #24a;
    color: #FFF;
    position: relative;
}
.TNN-Title:before,
.TNN-Title:after {
    content: "";
    position: absolute;
    margin: auto;
}
.TNN-Title:before {
    width: 10px;
    height: 10px;
    top: 2px;
    left: 10px;
    background: #F77;
    transform: rotate(50deg);
}
.TNN-Title:after {
    width: 6px;
    height: 6px;
    top: 17px;
    left: 8px;
    background: #F77;
    transform: rotate(20deg);
}
.TCST-SalesTour {
    padding: 3px 5px;
}
.TCST-SalesTour-1,
.TCST-SalesTour-2,
.TCST-SalesTour-3,
.TCST-SalesTour-4 {
    padding: 2px;
    background-color: #FFF;
    margin: 5px 0px;
    display: inline-block;
}
.TCST-SalesTour-Pic {
    display: block;
    position: relative;
    padding: 0;
    width: 180px;
    height: 120px;
    box-sizing: border-box;
    margin: 0;
}
.TCST-SalesTour-Pic img:hover {
    opacity: 0.6;
}
.TCST-Image-size {
    width: 180px;
}
.TCST-Title-Price {
    display: inline-block;
    width: 180px;
    position: relative;
    top: -20px;
    left: 0px;
}
.TCST-SalesTour-Go {
    width: 100%;
    height: 1.7em;
    font-size: 14px;
    color: #FFF;
    background-color: #666;
/*    background-color: #5a5a5a;*/
    font-weight: bold;
    text-align: center;
    word-wrap: break-word;
    line-height: 1.8em;
    margin-bottom: 5px;
    border-radius: 0.25em;/*角丸*/
    margin: 4px 0;
}
.TCST-SalesTour-Title {
    width: 100%;
    font-size: 14px;
    background-color: #1E3358;
    color: #FFF;
    font-weight: bold;
    text-align: left;
    word-wrap: break-word;
    padding: 3px 0;
    position: absolute;
    top: 0px;
    left: 0px;
}
.TCST-SalesTour-Price {
    font-size: 18px;
    color: #BE1031;
    font-weight: bold;
    text-align: right;
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #FFF;
    padding: 2px 6px;
}
.TCST-SalesTour-Price:before {
    
}
.TCST-SalesTour-Price:after {
    
}
/* 海外旅行のおすすめアイテム */
#Top-Link-SalesTour {
    width: 250px;
    margin: 0 auto;
    text-align: center;
    display: table-cell;
    vertical-align: top;
}
#Top-Link-SalesTour-Row {
    width: 240px;
    display: inline-block;
    background: #eaeaea;
    text-align: center;
    margin: 0 auto;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
    padding: 5px 0;
}
.TLSR-Box {
    width: 220px;
    border: 1px solid #1E3358;
    background-color: #FFF;
    margin: 5px auto;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.TLSR-Pack {
    width: 100%;
    margin: 0 auto 10px auto;
}
.TLSR-Title {
    padding: 3px 0;
    width: 100%;
    margin: 5px 0;
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    background: #ff4C00;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
}
.TLSR-Pic {
    height: auto;
    width: 180px;
    margin: 0 auto;
    vertical-align: middle;
    text-align: center;
    display: block;
    vertical-align: top;
}
.TLSR-Pic img {
    max-width: 180px;
}
.TLSR-Name {
    width: 200px;
    font-size: 12px;
    font-weight: bold;
    padding: 0 auto;
    margin: 0 auto;
    display: block;
}
.TLSR-Content1,
.TLSR-Content2 {
    width: 200px;
    display: block;
    text-align: left;
}
.TLSR-Content1 {
    margin: 4px auto;
    font-size: 12px;
}
.TLSR-Content2 {
    margin: 0 auto 4px auto;
    font-size: 11px;
}
.TLSR-Space {
    width: 100%;
    height: 6px;
}
/* ワールドコネクションからのお知らせ */
#Top-News-Notice {
    width: 100%;
    margin: 0 auto 12px auto;
    text-align: center;
}

/* アメブロ並び */
ul.TNN-TBox1-Ameblo,
ul.TNN-TBox2-Ameblo {
    text-align: left;
    list-style-type: none;
}
ul.TNN-TBox1-Ameblo a,
ul.TNN-TBox2-Ameblo a {
    text-decoration: none;
}
ul.TNN-TBox1-Ameblo li,
ul.TNN-TBox2-Ameblo li {
    padding: 3px 5px;
    border-bottom: 1px solid #ccc;
}
ul.TNN-TBox1-Ameblo li:last-child,
ul.TNN-TBox2-Ameblo li:last-child {
    border-bottom: none;
}
ul.TNN-TBox2-Ameblo li:hover {
    background-color: #dfdfdf;
}
p.TNNTA-One {
    display: block;
}
p.TNNTA-Two {
    display: block;
}
p.TNNTA-Three {
    display: block;
}
a.Blog-Link {
    text-decoration: none;
    background-color: #FFFFFF;
    color: #222;
}
.TNN-News-List {
    padding: 8px 5px;
    text-align: center;
}
.TNN-New-Date {
    font-size: 12px;
    color: #333;
}
.TNN-New-Index {
    font-size: 14px;
    font-weight: bold;
}
.TNN-New-Text {
    font-size: 12px;
    background-color: #F77;
    color: #FFF;
    font-weight: bold;
    padding: 0 8px;
}
.TNN-New-Point {
    font-size: 12px;
    color: #444;
    font-weight: bold;
    padding: 0;
}
.TCST-News-List-BK {
    margin: 0 auto;
    padding: 3px;
    border: 1px solid #1E3358;
    background-color: #FFF;
    width: 90%;
    height: auto;
}
/* maintenance用 */
#Maintenance {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#Maintenance-Title {
    width: auto;
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}
#Maintenance-Index {
    width: auto;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0 20px 20px;
}
#Maintenance-Index img {
    margin: 0 auto;
    width: 90%;
    max-width: 470px;
}
#Maintenance p#M-Title {
    padding: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #444;
    background: #dfdfdf;
    background: -moz-linear-gradient(-90deg, #f0f0f0 0%, #cacaca 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #cacaca), color-stop(0.00, #f0f0f0));
    background: -webkit-linear-gradient(-90deg, #f0f0f0 0%, #cacaca 100%);
    background: -o-linear-gradient(-90deg, #f0f0f0 0%, #cacaca 100%);
    background: -ms-linear-gradient(-90deg, #f0f0f0 0%, #cacaca 100%);
    background: linear-gradient(to bottom, #f0f0f0 0%, #cacaca 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#cacaca', GradientType=0);

}
#Maintenance p.M-Index {
    font-size: 16px;
    color: #444;
    padding: 10px 0;
}
#Maintenance p.M-Time {
    font-size: 20px;
    font-weight: bold;
    color: #444;
}

}
/* End of File */